Bug 4572 - missing tk requirement
: missing tk requirement
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-modules-tkinter)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-01 13:14 by
Modified: 2006-02-04 15:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 13:14:40
seems tkinter should contain requirement to tk itself,
not only libtk.
Good examples -- fetchmailconf or pysol packages.
------- Comment #1 From 2004-07-06 11:02:55 -------
Fixed in alt12 release 
------- Comment #2 From 2004-07-06 11:04:28 -------
Fixed in alt12 release